Revision history [back]

click to hide/show revision 1
initial version

Hi Ruben,

The error message says Packstack is not being able to find a Puppet module called "remote". It should be installed as part of the openstack-puppet-modules package, can you check if there is a directory named /usr/share/openstack-puppet/modules/remote ?

Regards, Javier